spc_digital_library.manual_sync:
  path: '/spc-digital-library/sync'
  defaults:
    _controller: '\Drupal\spc_digital_library\Controller\DigitalLibraryManualSync::doSync'
    _title: 'Digital Library Sync'
  options:
    _admin_route: TRUE
  requirements:
    _permission: 'manually sync digital library'

spc_digital_library.form:
  path: '/admin/config/media/spc_digital_library'
  defaults:
    _form: '\Drupal\spc_digital_library\Form\DigitalLibraryForm'
    _title: 'Digital Library Settings'
  requirements:
    _permission: 'administer site configuration'